/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#pragma once
#include <dawn/dawn.h>
#include "map/map.h"
#include "entity/entity.h"
#include "../display/camera.h"

void worldInit();
void worldRender();
void worldDispose();